Jack::JackWinMMEPort Class Reference
Inheritance diagram for Jack::JackWinMMEPort:

## Public Member Functions

const char * | GetAlias ()
const char * | GetName ()
void | GetOSErrorString (LPTSTR text)
void | WriteOSError (const char *jack_func, const char *os_func)

## Protected Attributes

char | alias [REAL_JACK_PORT_NAME_SIZE+1]
char | name [REAL_JACK_PORT_NAME_SIZE+1]

## Detailed Description

Definition at line 30 of file JackWinMMEPort.h.

The documentation for this class was generated from the following files:

- JackWinMMEPort.h
- JackWinMMEPort.cpp